max-listeners-exceeded-warning

Debug and detect MaxListenersExceededWarning: Possible EventEmitter memory leak detected warnings

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
max-listeners-exceeded-warning
1800.0.15 years ago5 years agoMinified + gzip package size for max-listeners-exceeded-warning in KB

Readme

max-listeners-exceeded-warning
build status code coverage code style styled with prettier made with lass license
Debug and detect "MaxListenersExceededWarning: Possible EventEmitter memory leak detected warnings"
Inspired by throw-max-listeners-error and updated with invocation usage.

Table of Contents

Install

npm install max-listeners-exceeded-warning
yarn add max-listeners-exceeded-warning

Usage

const maxListenersExceededWarning = require('max-listeners-exceeded-warning');

maxListenersExceededWarning();

Contributors

| Name | Website | | -------------- | -------------------------- | | Nick Baugh | |

License

MIT © Nick Baugh